=head1 NAME

XML::DOM::ElementDecl - An XML ELEMENT declaration in XML::DOM

=head1 DESCRIPTION

XML::DOM::ElementDecl extends L<XML::DOM::Node> but is not part of the 
DOM Level 1 specification.

This node represents an Element declaration, e.g.

 <!ELEMENT address (street+, city, state, zip, country?)>

=head2 METHODS

=over 4

=item getName

Returns the Element tagName.

=item getModel and setModel (model)

Returns and sets the model as a string, e.g. 
"(street+, city, state, zip, country?)" in the above example.

=back
